import mongoose from 'mongoose'
import * as dotenv from 'dotenv'

const envFile = process.env.NODE_ENV && process.env.NODE_ENV === 'production' ? `.env.production` : '.env.development'
dotenv.config({ path: envFile })
console.log(process.env.DB_MAIN)
import { customAlphabet } from 'nanoid'
const BASE52_ALPHABET = '123456789abcdefghjkmnpqrstuvwxyz'
;(async () => {
  try {
    for (let i = 0; i < 20; i++) {
      let code = 'g3' + customAlphabet(BASE52_ALPHABET, 17)()
      console.log(code)
    }
  } catch (e) {
    console.log(e)
  }
  process.exit(0)
})()
