import { ZError } from 'zutils'
import { ITask } from './base/ITask'

export default class GoogleConnect extends ITask {
  static desc = 'connect google account'
  static show: boolean = true
  async execute(data: any) {
    return true
  }

  public async claimReward(task: any) {
    if (!this.user.gameAccountBinded()) {
      throw new ZError(100, 'game account not binded')
    }
    return { score: 0, ticket: 0 }
  }

  public async check(cfg: any, gameData: any) {
    return !!this.user.gameAccountBinded()
  }
}
